/*     876315 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__876315__ {max-width:1200px;margin:0 auto}

.pm-slide_img__876315__ a {display:block;border:none}
.pm-slide_img__876315__ a img {border:none}
.pm-slide_img__876315__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__876315__ .item {position:relative}
.pm-slide_img__876315__ .item img {vertical-align:top}
.pm-slide_img__876315__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__876315__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__876315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__876315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__876315__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__876315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__876315__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__876315__ .owl-nav .owl-next {right:2px}
.pm-slide_img__876315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__876315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__876315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__876315__ {margin-top:10px}
.pm-slide_thum__876315__ a {border:none}
.pm-slide_thum__876315__ a img {border:none}
.pm-slide_thum__876315__ .owl-item {{$zIndex}}
.pm-slide_thum__876315__ .owl-item.center .item a {border:2px solid #44caef}
.pm-slide_thum__876315__ .item {position:relative}
.pm-slide_thum__876315__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__876315__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__876315__ .item a {display:block;opacity:0.5}
.pm-slide_thum__876315__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__876315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__876315__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__876315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__876315__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__876315__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__876315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__876315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__876315__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__876315__.empty__876315__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__876315__.build_edit_mode .item {display:none}
.pm-slide_img__876315__.build_edit_mode .item img {width:100%}
.pm-slide_img__876315__.build_edit_mode .item:first-child {display:block}


